Name: kron4ek-wine-8.5-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.5-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.5/wine-8.5-staging-amd64.tar.xz
  file_checksum: c2e6d040db75772798462c59384c8b5e
  rename: kron4ek-wine-8.5-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.5-staging-amd64
  dest: kron4ek-wine-8.5-staging-amd64
